package com.ssj.service.conch.student.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2018/8/16
 */
public class SchoolmateSecondCommentDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 该评论id
     */
    private String id;
    /**
     * 评论人id
     */
    private String commentatorId;
    /**
     * 评论人名字
     */
    private String commentator;
    /**
     * 评论人头像
     */
    private String commentatorUrl;
    /**
     * 被评论人名字
     */
    private String beCommentedName;
    /**
     * 评论内容
     */
    private String content;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCommentatorId() {
        return commentatorId;
    }

    public void setCommentatorId(String commentatorId) {
        this.commentatorId = commentatorId;
    }

    public String getCommentator() {
        return commentator;
    }

    public void setCommentator(String commentator) {
        this.commentator = commentator;
    }

    public String getCommentatorUrl() {
        return commentatorUrl;
    }

    public void setCommentatorUrl(String commentatorUrl) {
        this.commentatorUrl = commentatorUrl;
    }

    public String getBeCommentedName() {
        return beCommentedName;
    }

    public void setBeCommentedName(String beCommentedName) {
        this.beCommentedName = beCommentedName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
